INSERT INTO MUSICBOX_ALBUMS (ALBUM_NAME) VALUES ('HardCode');
INSERT INTO MUSICBOX_ALBUMS (ALBUM_NAME) VALUES ('MoreCode');
INSERT INTO MUSICBOX_ALBUMS (ALBUM_NAME) VALUES ('Bass');
INSERT INTO MUSICBOX_ALBUMS (ALBUM_NAME) VALUES ('Metal');
INSERT INTO MUSICBOX_ALBUMS (ALBUM_NAME) VALUES ('Bus');
INSERT INTO MUSICBOX_ALBUMS (ALBUM_NAME) VALUES ('Boom');
INSERT INTO MUSICBOX_ALBUMS (ALBUM_NAME) VALUES ('HardCode');


INSERT INTO MUSICBOX_USERS (USER_LOGIN, USER_PASSWORD) VALUES ('Vasya', '12345');
INSERT INTO MUSICBOX_USERS (USER_LOGIN, USER_PASSWORD) VALUES ('Kolya', 'ghj');
INSERT INTO MUSICBOX_USERS (USER_LOGIN, USER_PASSWORD) VALUES ('Yula', 'loki');
INSERT INTO MUSICBOX_USERS (USER_LOGIN, USER_PASSWORD) VALUES ('Peter', 'yop');
INSERT INTO MUSICBOX_USERS (USER_LOGIN, USER_PASSWORD) VALUES ('Harry', 'pop');
INSERT INTO MUSICBOX_USERS (USER_LOGIN, USER_PASSWORD) VALUES ('Gorn', 'jeck');

INSERT INTO MUSICBOX_TRACKS (ALBUM_ID, TRACK_NAME) VALUES (1, 'HardBase');